hemas « resources - csit - Integration tests</title>
<meta name='generator' content='cgit '/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-data/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.fd.io/csit/atom/resources/topology_schemas/3_node_topology.sch.yaml?h=oper-rls2306-230710' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.fd.io/csit' title='csit Git repository'/>
</head>
<body>
<div id="lfcollabprojects-header">
  <div class="gray-diagonal">
    <div class="header-inner">
      <a
        id="lfcollabprojects-logo"
        href="http://collabprojects.linuxfoundation.org"
        >Linux Foundation Collaborative Projects</a
      >
    </div>
  </div>
</div>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit-data/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a title='csit' href='/csit/'>csit</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='fdd8b3168ab78c8a417a0842128ad11ea3308f5c'/><select name='h' onchange='this.form.submit();'>
<option value='master'>master</option>
<option value='oper-20230522'>oper-20230522</option>
<option value='oper-20241028'>oper-20241028</option>
<option value='oper-230327'>oper-230327</option>
<option value='oper-230403'>oper-230403</option>
<option value='oper-230411'>oper-230411</option>
<option value='oper-230417'>oper-230417</option>
<option value='oper-230424'>oper-230424</option>
<option value='oper-230502'>oper-230502</option>
<option value='oper-230509'>oper-230509</option>
<option value='oper-230515'>oper-230515</option>
<option value='oper-230529'>oper-230529</option>
<option value='oper-230605'>oper-230605</option>
<option value='oper-230612'>oper-230612</option>
<option value='oper-230619'>oper-230619</option>
<option value='oper-230626'>oper-230626</option>
<option value='oper-230710'>oper-230710</option>
<option value='oper-230717'>oper-230717</option>
<option value='oper-230724'>oper-230724</option>
<option value='oper-230731'>oper-230731</option>
<option value='oper-230807'>oper-230807</option>
<option value='oper-230814'>oper-230814</option>
<option value='oper-230821'>oper-230821</option>
<option value='oper-230905'>oper-230905</option>
<option value='oper-230911'>oper-230911</option>
<option value='oper-230918'>oper-230918</option>
<option value='oper-230925'>oper-230925</option>
<option value='oper-231002'>oper-231002</option>
<option value='oper-231009'>oper-231009</option>
<option value='oper-231016'>oper-231016</option>
<option value='oper-231023'>oper-231023</option>
<option value='oper-231030'>oper-231030</option>
<option value='oper-231106'>oper-231106</option>
<option value='oper-231113'>oper-231113</option>
<option value='oper-231120'>oper-231120</option>
<option value='oper-231127'>oper-231127</option>
<option value='oper-231204'>oper-231204</option>
<option value='oper-231211'>oper-231211</option>
<option value='oper-231218'>oper-231218</option>
<option value='oper-240115'>oper-240115</option>
<option value='oper-240122'>oper-240122</option>
<option value='oper-240124'>oper-240124</option>
<option value='oper-240129'>oper-240129</option>
<option value='oper-240205'>oper-240205</option>
<option value='oper-240212'>oper-240212</option>
<option value='oper-240219'>oper-240219</option>
<option value='oper-240226'>oper-240226</option>
<option value='oper-240304'>oper-240304</option>
<option value='oper-240311'>oper-240311</option>
<option value='oper-240318'>oper-240318</option>
<option value='oper-240325'>oper-240325</option>
<option value='oper-240402'>oper-240402</option>
<option value='oper-240408'>oper-240408</option>
<option value='oper-240415'>oper-240415</option>
<option value='oper-240422'>oper-240422</option>
<option value='oper-240429'>oper-240429</option>
<option value='oper-240506'>oper-240506</option>
<option value='oper-240513'>oper-240513</option>
<option value='oper-240520'>oper-240520</option>
<option value='oper-240527'>oper-240527</option>
<option value='oper-240603'>oper-240603</option>
<option value='oper-240610'>oper-240610</option>
<option value='oper-240617'>oper-240617</option>
<option value='oper-240624'>oper-240624</option>
<option value='oper-240701'>oper-240701</option>
<option value='oper-240708'>oper-240708</option>
<option value='oper-240715'>oper-240715</option>
<option value='oper-240722'>oper-240722</option>
<option value='oper-240729'>oper-240729</option>
<option value='oper-240805'>oper-240805</option>
<option value='oper-240812'>oper-240812</option>
<option value='oper-240902'>oper-240902</option>
<option value='oper-240909'>oper-240909</option>
<option value='oper-240916'>oper-240916</option>
<option value='oper-240923'>oper-240923</option>
<option value='oper-240930'>oper-240930</option>
<option value='oper-241014'>oper-241014</option>
<option value='oper-241021'>oper-241021</option>
<option value='oper-241028'>oper-241028</option>
<option value='oper-241104'>oper-241104</option>
<option value='oper-241111'>oper-241111</option>
<option value='oper-241117'>oper-241117</option>
<option value='oper-241125'>oper-241125</option>
<option value='oper-241202'>oper-241202</option>
<option value='oper-241209'>oper-241209</option>
<option value='oper-250108'>oper-250108</option>
<option value='oper-250113'>oper-250113</option>
<option value='oper-250120'>oper-250120</option>
<option value='oper-250127'>oper-250127</option>
<option value='oper-250203'>oper-250203</option>
<option value='oper-250210'>oper-250210</option>
<option value='oper-250217'>oper-250217</option>
<option value='oper-250224'>oper-250224</option>
<option value='oper-rls2210-221128'>oper-rls2210-221128</option>
<option value='oper-rls2210-221205'>oper-rls2210-221205</option>
<option value='oper-rls2302-230320'>oper-rls2302-230320</option>
<option value='oper-rls2302-230327'>oper-rls2302-230327</option>
<option value='oper-rls2306-230525'>oper-rls2306-230525</option>
<option value='oper-rls2306-230529'>oper-rls2306-230529</option>
<option value='oper-rls2306-230605'>oper-rls2306-230605</option>
<option value='oper-rls2306-230612'>oper-rls2306-230612</option>
<option value='oper-rls2306-230619'>oper-rls2306-230619</option>
<option value='oper-rls2306-230626'>oper-rls2306-230626</option>
<option value='oper-rls2306-230629'>oper-rls2306-230629</option>
<option value='oper-rls2306-230710' selected='selected'>oper-rls2306-230710</option>
<option value='oper-rls2310-230921'>oper-rls2310-230921</option>
<option value='oper-rls2310-230925'>oper-rls2310-230925</option>
<option value='oper-rls2310-231016'>oper-rls2310-231016</option>
<option value='oper-rls2310-231023'>oper-rls2310-231023</option>
<option value='oper-rls2310-231030'>oper-rls2310-231030</option>
<option value='oper-rls2402-240125'>oper-rls2402-240125</option>
<option value='oper-rls2402-240129'>oper-rls2402-240129</option>
<option value='oper-rls2402-240205'>oper-rls2402-240205</option>
<option value='oper-rls2402-240219'>oper-rls2402-240219</option>
<option value='oper-rls2402-240304'>oper-rls2402-240304</option>
<option value='oper-rls2406-240523'>oper-rls2406-240523</option>
<option value='oper-rls2406-240603'>oper-rls2406-240603</option>
<option value='oper-rls2406-240610'>oper-rls2406-240610</option>
<option value='oper-rls2406-240617'>oper-rls2406-240617</option>
<option value='oper-rls2406-240624'>oper-rls2406-240624</option>
<option value='oper-rls2406-240701'>oper-rls2406-240701</option>
<option value='oper-rls2406-240708'>oper-rls2406-240708</option>
<option value='oper-rls2406-240715'>oper-rls2406-240715</option>
<option value='oper-rls2406-240722'>oper-rls2406-240722</option>
<option value='oper-rls2410-240926'>oper-rls2410-240926</option>
<option value='oper-rls2410-241017'>oper-rls2410-241017</option>
<option value='oper-rls2410-241030'>oper-rls2410-241030</option>
<option value='oper-rls2502-250123'>oper-rls2502-250123</option>
<option value='oper-rls2502-250213'>oper-rls2502-250213</option>
<option value='oper241007'>oper241007</option>
<option value='rls1606'>rls1606</option>
<option value='rls1609'>rls1609</option>
<option value='rls1701'>rls1701</option>
<option value='rls1704'>rls1704</option>
<option value='rls1707'>rls1707</option>
<option value='rls1710'>rls1710</option>
<option value='rls1801'>rls1801</option>
<option value='rls1801_2'>rls1801_2</option>
<option value='rls1804'>rls1804</option>
<option value='rls1807'>rls1807</option>
<option value='rls1810'>rls1810</option>
<option value='rls1901'>rls1901</option>
<option value='rls1901_1'>rls1901_1</option>
<option value='rls1901_2'>rls1901_2</option>
<option value='rls1901_3'>rls1901_3</option>
<option value='rls1904'>rls1904</option>
<option value='rls1904_1'>rls1904_1</option>
<option value='rls1904_2'>rls1904_2</option>
<option value='rls1908'>rls1908</option>
<option value='rls1908_1'>rls1908_1</option>
<option value='rls1908_2'>rls1908_2</option>
<option value='rls2001'>rls2001</option>
<option value='rls2005'>rls2005</option>
<option value='rls2009'>rls2009</option>
<option value='rls2009_lts'>rls2009_lts</option>
<option value='rls2101'>rls2101</option>
<option value='rls2101_1'>rls2101_1</option>
<option value='rls2106'>rls2106</option>
<option value='rls2110'>rls2110</option>
<option value='rls2202'>rls2202</option>
<option value='rls2206'>rls2206</option>
<option value='rls2210'>rls2210</option>
<option value='rls2302'>rls2302</option>
<option value='rls2306'>rls2306</option>
<option value='rls2310'>rls2310</option>
<option value='rls2402'>rls2402</option>
<option value='rls2406'>rls2406</option>
<option value='rls2410'>rls2410</option>
<option value='rls2502'>rls2502</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Integration tests</td><td class='sub right'>Grokmirror user</td></tr></table>
<table class='tabs'><tr><td>
<a href='/csit/about/?h=oper-rls2306-230710'>about</a><a href='/csit/?h=oper-rls2306-230710'>summary</a><a href='/csit/refs/?h=oper-rls2306-230710&amp;id=fdd8b3168ab78c8a417a0842128ad11ea3308f5c'>refs</a><a href='/csit/log/resources/topology_schemas/3_node_topology.sch.yaml?h=oper-rls2306-230710'>log</a><a class='active' href='/csit/tree/resources/topology_schemas/3_node_topology.sch.yaml?h=oper-rls2306-230710&amp;id=fdd8b3168ab78c8a417a0842128ad11ea3308f5c'>tree</a><a href='/csit/commit/resources/topology_schemas/3_node_topology.sch.yaml?h=oper-rls2306-230710&amp;id=fdd8b3168ab78c8a417a0842128ad11ea3308f5c'>commit</a><a href='/csit/diff/resources/topology_schemas/3_node_topology.sch.yaml?h=oper-rls2306-230710&amp;id=fdd8b3168ab78c8a417a0842128ad11ea3308f5c'>diff</a><a href='/csit/stats/resources/topology_schemas/3_node_topology.sch.yaml?h=oper-rls2306-230710'>stats</a></td><td class='form'><form class='right' method='get' action='/csit/log/resources/topology_schemas/3_node_topology.sch.yaml'>
<input type='hidden' name='h' value='oper-rls2306-230710'/><input type='hidden' name='id' value='fdd8b3168ab78c8a417a0842128ad11ea3308f5c'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/csit/tree/?h=oper-rls2306-230710&amp;id=fdd8b3168ab78c8a417a0842128ad11ea3308f5c'>root</a>/<a href='/csit/tree/resources?h=oper-rls2306-230710&amp;id=fdd8b3168ab78c8a417a0842128ad11ea3308f5c'>resources</a>/<a href='/csit/tree/resources/topology_schemas?h=oper-rls2306-230710&amp;id=fdd8b3168ab78c8a417a0842128ad11ea3308f5c'>topology_schemas</a>/<a href='/csit/tree/resources/topology_schemas/3_node_topology.sch.yaml?h=oper-rls2306-230710&amp;id=fdd8b3168ab78c8a417a0842128ad11ea3308f5c'>3_node_topology.sch.yaml</a></div><div class='content'>blob: da5c368bc6bf4537a430b3be7d80c8dc9a1cffa8 (<a href='/csit/plain/resources/topology_schemas/3_node_topology.sch.yaml?h=oper-rls2306-230710&amp;id=fdd8b3168ab78c8a417a0842128ad11ea3308f5c'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
<a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
<a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
</pre></td>
<td class='lines'><pre><code><style>.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="c1"># Copyright (c) 2016 Cisco and/or its affiliates.</span>
<span class="c1"># Licensed under the Apache License, Version 2.0 (the &quot;License&quot;);</span>
<span class="c1"># you may not use this file except in compliance with the License.</span>
<span class="c1"># You may obtain a copy of the License at:</span>
<span class="c1">#</span>
<span class="c1">#     http://www.apache.org/licenses/LICENSE-2.0</span>
<span class="c1">#</span>
<span class="c1"># Unless required by applicable law or agreed to in writing, software</span>
<span class="c1"># distributed under the License is distributed on an &quot;AS IS&quot; BASIS,</span>
<span class="c1"># WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.</span>
<span class="c1"># See the License for the specific language governing permissions and</span>
<span class="c1"># limitations under the License.</span>

<span class="c1"># This file defines required nodes for 3-node topology.</span>

<span class="l l-Scalar l-Scalar-Plain">name</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">3_node_topology</span>

<span class="c1">#        +------+                 +-----+ port1</span>
<span class="c1">#        |      | port1     port3 |     +------+</span>
<span class="c1">#        | DUT1 +-----------------+ TG  |      |</span>
<span class="c1">#        |      +-----------------+     +------+</span>
<span class="c1">#        |      | port2     port4 |     | port2</span>
<span class="c1">#        +-+-+--+                 +-+-+-+</span>
<span class="c1">#    port3 | | port4          port5 | | port6</span>
<span class="c1">#          | |                      | |</span>
<span class="c1">#          | |                      | |</span>
<span class="c1">#    port3 | | port4                | |</span>
<span class="c1">#        +-+-+--+                   | |</span>
<span class="c1">#        |      | port1             | |</span>
<span class="c1">#        | DUT2 +-------------------+ |</span>
<span class="c1">#        |      +---------------------+</span>
<span class="c1">#        |      | port2</span>
<span class="c1">#        +------+</span>

<span class="l l-Scalar l-Scalar-Plain">type</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">map</span>
<span class="l l-Scalar l-Scalar-Plain">mapping</span><span class="p p-Indicator">:</span>
  <span class="l l-Scalar l-Scalar-Plain">metadata</span><span class="p p-Indicator">:</span>
    <span class="l l-Scalar l-Scalar-Plain">include</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">topology_metadata_map</span>

  <span class="l l-Scalar l-Scalar-Plain">nodes</span><span class="p p-Indicator">:</span>
    <span class="l l-Scalar l-Scalar-Plain">type</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">map</span>
    <span class="l l-Scalar l-Scalar-Plain">required</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">yes</span>
    <span class="l l-Scalar l-Scalar-Plain">mapping</span><span class="p p-Indicator">:</span>
      <span class="l l-Scalar l-Scalar-Plain">TG</span><span class="p p-Indicator">:</span>
        <span class="l l-Scalar l-Scalar-Plain">include</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">type_tg</span>
      <span class="l l-Scalar l-Scalar-Plain">DUT1</span><span class="p p-Indicator">:</span>
        <span class="l l-Scalar l-Scalar-Plain">include</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">type_dut</span>
      <span class="l l-Scalar l-Scalar-Plain">DUT2</span><span class="p p-Indicator">:</span>
        <span class="l l-Scalar l-Scalar-Plain">include</span><span class="p p-Indicator">:</span> <span class="l l-Scalar l-Scalar-Plain">type_dut</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div id="lfcollabprojects-footer">
  <div class="gray-diagonal">
    <div class="footer-inner">
      <p>
        &copy; 2016 <a href="https://www.fd.io/">FD.io</a> a Linux Foundation
        Collaborative Project. All Rights Reserved.
      </p>
      <p>
        Linux Foundation is a registered trademark of The Linux Foundation.
        Linux is a registered
        <a
          href="http://www.linuxfoundation.org/programs/legal/trademark"
          title="Linux Mark Institute"
          >trademark</a
        >
        of Linus Torvalds.
      </p>
      <p>
        Please see our
        <a href="http://www.linuxfoundation.org/privacy">privacy policy</a> and
        <a href="http://www.linuxfoundation.org/terms">terms of use</a>
      </p>
    </div>
  </div>
</div>
</div> <!-- id=cgit -->
</body>
</html>
